function FileData_Pairs(x)
{
x.t("states","read");
x.t("active","pdp");
x.t("parameter","description");
x.t("(p)","detached");
x.t("notes","dedicated");
x.t("description","state");
x.t("description","test");
x.t("current","gprs");
x.t("v.250","command");
x.t("gprs","mobility");
x.t("gprs","resulting");
x.t("gprs","commands");
x.t("gprs","attachement");
x.t("gprs","attached");
x.t("gprs","service");
x.t("gprs","attach");
x.t("last","gsm");
x.t("contexts","automatically");
x.t("state","gprs");
x.t("state","response");
x.t("state","according");
x.t("state","network");
x.t("state","com\u00admand");
x.t("state","write");
x.t("state","changes");
x.t("state","already");
x.t("state","read");
x.t("state","(num)");
x.t("mode","write");
x.t("urc","avoided");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("automatically","deactivated");
x.t("mobility","management");
x.t("cgatt","gprs");
x.t("cgatt","state");
x.t("cgatt","response");
x.t("cgatt","list");
x.t("command","description");
x.t("command","state");
x.t("command","cgatt");
x.t("command","fails");
x.t("command","completed");
x.t("command","cgatt=");
x.t("command","show");
x.t("command","used");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("indicates","state");
x.t("entering","gprs");
x.t("cme","error");
x.t("mux3","charge");
x.t("requested","state");
x.t("detached","parameter");
x.t("detached","[1]");
x.t("network","network");
x.t("network","sim");
x.t("network","conditions");
x.t("according","gsm");
x.t("registered/no","cell");
x.t("fails","entered");
x.t("test","command");
x.t("pdp","contexts");
x.t("[1]","attached");
x.t("operation","temporary");
x.t("sim","subscribed");
x.t("resulting","gmm");
x.t("requesting","information");
x.t("entered","immediately");
x.t("com\u00admand","ignored");
x.t("completed","remains");
x.t("creg","urc");
x.t("deactivated","attachment");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","24.008");
x.t("24.008","registered/no");
x.t("cell","meaning");
x.t("detach","gprs");
x.t("detach","syntax");
x.t("detach","11.3");
x.t("commands","11.3");
x.t("supported","gprs");
x.t("supported","state");
x.t("error","cme");
x.t("error","operation");
x.t("error","reference");
x.t("syntax","test");
x.t("occurs","non-gprs");
x.t("allowed","module");
x.t("ignored","response");
x.t("returned","active");
x.t("changes","detached");
x.t("attachement","(p)");
x.t("reference","(s)");
x.t("dedicated","mode");
x.t("cgatt=","state");
x.t("cgatt=","response");
x.t("non-gprs","network");
x.t("least","entering");
x.t("plmn","reselection");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","requested");
x.t("11.3","cgatt");
x.t("temporary","allowed");
x.t("waiting","least");
x.t("(s)","pin");
x.t("(s)","cgatt");
x.t("(s)","error");
x.t("read","command");
x.t("show","state");
x.t("information","supported");
x.t("attached","notes");
x.t("attached","plmn");
x.t("module","gprs");
x.t("meaning","read");
x.t("(num)","indicates");
x.t("reselection","occurs");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("immediately","creg");
x.t("used","requesting");
x.t("used","attach");
x.t("service","states");
x.t("service","state");
x.t("service","command");
x.t("management","state");
x.t("using","gprs");
x.t("returns","current");
x.t("returns","cme");
x.t("avoided","waiting");
x.t("attach","command");
x.t("attach","detach");
x.t("attachment","state");
x.t("gmm","gprs");
x.t("subscribed","using");
x.t("conditions","gprs");
x.t("remains","v.250");
}
